
Obd Server - Tareas #74

Tareas # 64 (En curso): Responsive design

Create API error template

03/06/2018 04:06 PM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.9 Spent time: 10:00 hours

Puntos de historia: 10   

Description

Create an API error fragment to show API REST errors in dialog that produces REST calls.

Include an error fragment parameter to use multiple error messages, as the main or the modal dialog.

History

#1 - 03/06/2018 04:07 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 03/08/2018 12:51 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset obd-server|r184.

#3 - 03/12/2018 12:29 PM - Jesús Freire

- Description updated

- Status changed from Resuelta to En curso

- % Done changed from 90 to 80

- Estimated time changed from 4:00 h to 10:00 h

- Puntos de historia changed from 0 to 10

#4 - 03/12/2018 03:21 PM - Jesús Freire

- Description updated

#5 - 03/12/2018 05:31 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 80 to 90

Applied in changeset obd-server|r185.

#6 - 03/12/2018 05:33 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
